Subject: Re: Tiger F-16 model
From: "RSNUGGS" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Tue, 12 Feb 2002 17:35:44 -0000

Dear Steve, 

In response to your kind Email about my F16, they were the kit decals. If you could add a sentence of that kind , i would be most grateful.

Thanks a lot

Will Snuggs
  -----Original Message-----
  From: Steve Bamford <[email-masked]>
  To: RSNUGGS <[email-masked]>
  Date: 12 February 2002 17:33
  Subject: Tiger F-16 model

  Hi Will,
  Your e-mail with the pictures of your Tiger F-16 model arrived safe and sound.  I will have your model on ARC in about 3 weeks.  A few days before your article goes on ARC I will e-mail you to tell you the exact date your model will be on ARC and also send you the URL so you can preview the article before it go on ARC.

  Thanks for sending it in!!!  Excellent looking model!!!

  PS  Were the decals you used the same decals that came with the kit?  The article doesn't say if these were the kit decals you used...only that you wished you used the DACO decals.  I assume they were, but I figured I'd double check.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

    ----- Original Message ----- 
    From: RSNUGGS 
    To: [email-masked] 
    Sent: Monday, February 11, 2002 12:33 PM

    Here is an article that i would very much like you to put on your website.

    Thanks 
    Will Snuggs

    (please find attached a document, and 5 jpg's)